No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FusionServer Tools 2.0 uREST User Guide 16

Rate and give feedback:
Huawei uses machine translation combined with human proofreading to translate this document to different languages in order to help you better understand the content of this document. Note: Even the most advanced machine translation cannot match the quality of professional translators. Huawei shall not bear any responsibility for translation accuracy and it is recommended that you refer to the English document (a link for which has been provided).
Error Message "Failure: the current iBMC version is not supported." Is Displayed When a User Attempts to Obtain the Smart Provisioning Information

Error Message "Failure: the current iBMC version is not supported." Is Displayed When a User Attempts to Obtain the Smart Provisioning Information

Symptom

When uRest is used to obtain the Smart Provisioning information of the V5 server or TaiShan 200 server, "Failure: the current iBMC version is not supported" is returned.

Cause Analysis

The iBMC is of an early version.

Solution

Upgrade the server iBMC to 3.25 or later.

Translation
Download
Updated: 2020-02-13

Document ID: EDOC1000176182

Views: 121571

Downloads: 588

Average rating:
This Document Applies to these Products

Related Version

Related Documents

Share
Previous Next